降级Dreamamil5,登录需要密码的解决方案

qiudiss 9月前 798

升级到6后,又使用5覆盖安装,会提示需要输入密码。

案例参考:http://cymailer.com/?thread-84.htm

这是因为6采用更新的数据管理方式。

建议不要降级安装会带来不可预估的风险。

如果你真的要降级请从附件下载sqlite3.dll,覆盖替换掉安装目录\sys\目录下原来的文件即可。

..................................................................................................................................................

替换前,请关闭软件,否则会出现下图的问题

上传的附件:
最新回复 (0)
返回
发新帖